舊版Android裝置將於明年9月起無法正常登入部分網站

科技 21:03 2020/11/10

分享:

Let's Encrypt最近宣布,與認證機構IdenTrust 的合作夥伴關係將會在明年9月起終止,有約三分一的Android裝置將會出現憑證錯誤問題,呼籲用戶儘快升級。

據Google早前的統計顯示,搭載Android 7.1以上版本的裝置佔66.2%。非營利認證機構Let's Encrypt最近就宣布,其與認證機構IdenTrust 的合作夥伴關係將會在明年9月 1日起終止,有約三分一的Android裝置將會出現憑證錯誤問題,同時呼籲用戶儘快升級舊版Android,也希望網站管理員更新憑證。

【華為動向】華為鴻蒙2.0系統下月發布 9成型號手機可升級使用

【電子支付】華為測試手機八達通付款服務 支援多款新機型號

Let's Encrypt表示,他們沒有與對方續約的打算,計劃從2021年1月11日起,停止與IdenTrust進行預設的交叉驗證,並將之完全切換到自己的根證書。不過,在這個情況下,就會有很多加密網站將無法相容於舊版Android裝置的問題出現。

【5G手機】諾基亞於美國推8 V 5G UW手機 售價699美元

而目前受影響的裝置為Android 7.1.1 Nougat 或以前的系統版本,Let's Encrypt指,這些舊版Android裝置由明年9月起,可能無法正常登入部份網站。除了更換手上的Android手機或平板外,Let's Encrypt亦有提供其他建議,讓用戶能夠無障礙地繼續瀏覽因證書過期而無法相容的網站。對終端用戶而言,舊版Android用戶可升級OS,或是安裝Firefox Mobile來取代Android系統內建的瀏覽器,這是由於Mozilla是Let's Encrypt 的根證書夥伴之一,而非使用Android系統,即使系統已經過期和欠缺更新,都不會受到影響。

責任編輯:施雯雯

緊貼財經時事新聞分析,讚好hket Facebook 專版